Vulnerability & Exploit Database

Results 01 - 11 of 11 in total
Red Hat: CVE-2022-27449: CVE-2022-27449 mariadb: assertion failure in sql/item_func.cc (Multiple Advisories)
Published: April 14, 2022 | Severity: 5
vulnerability
Explore
SUSE: CVE-2022-27449: SUSE Linux Security Advisory
Published: April 14, 2022 | Severity: 5
vulnerability
Explore
Rocky Linux: CVE-2022-27449: mariadb-10.3 (Multiple Advisories)
Published: April 14, 2022 | Severity: 5
vulnerability
Explore
Debian: CVE-2022-27449: mariadb-10.3, mariadb-10.5 -- security update
Published: April 14, 2022 | Severity: 5
vulnerability
Explore
FreeBSD: VID-04FECC47-DAD2-11EC-8FBD-D4C9EF517024 (CVE-2022-27449): MariaDB -- Multiple vulnerabilities
Published: April 14, 2022 | Severity: 5
vulnerability
Explore
Ubuntu: USN-5739-1 (CVE-2022-27449): MariaDB vulnerabilities
Published: April 14, 2022 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2022-27449) (Multiple Advisories): mariadb:10.3 security and bug fix update
Published: April 14, 2022 | Severity: 5
vulnerability
Explore
Amazon Linux AMI 2: CVE-2022-27449: Security patch for mariadb (ALASMARIADB10.5-2023-003)
Published: April 14, 2022 | Severity: 5
vulnerability
Explore
Alma Linux: CVE-2022-27449: Moderate: galera, mariadb, and mysql-selinux security, bug fix, and enhancement update (ALSA-2022-5948)
Published: April 14, 2022 | Severity: 5
vulnerability
Explore
Alpine Linux: CVE-2022-27449: Vulnerability in Mariadb
Published: April 14, 2022 | Severity: 5
vulnerability
Explore
CentOS Linux: CVE-2022-27449: Moderate: mariadb:10.5 security, bug fix, and enhancement update (Multiple Advisories)
Published: April 14, 2022 | Severity: 5
vulnerability
Explore